Youtube vient de dsactiver lAPI v2 pour les dveloppeurs, seule la v3 lance en 2012 fonctionne dornavant.
De ce fait, toutes les applis Youtube utilisant lAPI v2 ne fonctionnent plus depuis le 20 avril 2015. Cela touche la majorit des TV connectes (Panasonic, Samsung, Sony, ) commercialiss en 2012 et avant mais aussi tout le reste comme les lecteurs Blu-ray ou par exemple les appareils sous iOS 6 ainsi que les premires Apple TV.
Ne reste plus qu vous procurer un petit Chromecast pour streamer vos vidos Youtube sur votre TV !
Techniquement, rien nempcherait ces applications dtre mises jour. Mais les constructeurs/dveloppeurs ne supportent plus ces anciennes plateformes et les SDK sont bien souvent aux oubliettes depuis longtemps ! Dommage